<template>
	<view class="page   flex-col" :style="{'height':height}">
		<scroll-view scroll-y="true" class="scroll-y" >
			<view class="content-box  flex-col">
				<web-view  src="http://www.gzqcdj.cn/doc/2.html"></web-view>
			</view>
		</scroll-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				height:"",
				notice:{}
			};
		},
		created(){
			let sysInfo=uni.getSystemInfoSync();
			this.height= sysInfo.windowHeight - sysInfo.windowBottom +'px';
			console.log("获取到的高度",this.height)
		},

		methods: {



		},
	};
</script>

<style>
	@import '/static/css/common.css';
	@import './index.rpx.css';

</style>
